a.a_LeftTitle, a.a_UpMenu, a.a_UpMenu_selected, a.a_LeftTitle_selected, a.a_ShopListTitle
{  width:100%;   margin-bottom:1px; text-shadow: 0 1px 0 white;
   text-decoration:none !important;display:block;float:left;vertical-align:baseline;      
   text-align:left; font:  20px tahoma, arial; padding: 7px 25px; line-height:100%;color: black;
   -webkit-border-radius: 25px;-moz-border-radius:25px;border-radius:25px;
   margin-bottom:5px;
}

a.a_LeftTitle_selected{font:bold 11px arial, tahoma;}
a.a_ShopListTitle,a.a_ShopListTitle_selected, a.a_UpMenu,a.a_UpMenu_selected
{ text-align:left;height:auto;padding:7px 17px 7px 5px;
  font: bold 20px Tahoma, Open Sans sans-serif;color:steelblue;
  
}
a.a_ShopListTitle,a.a_ShopListTitle_selected{ margin-bottom:10px;	
-webkit-border-radius: 0px;-moz-border-radius:0px;border-radius:0px;
text-shadow: 1px 1px 0 rgba(255,255,255,0);margin-bottom:5px;
background:##f5f5f5;border:solid 0px white;border-bottom:dotted 1px lightblue;
box-shadow: rgba(0, 0, 0, 0) 0px 0px 3px;/*// A197DC f5f5f5; 0ddabf*/
padding:5px;font:bold 24px roboto condensed, arial, Open sans;
}
a.a_ShopListTitle_selected{   background: ##ededed; }/* 00cc99 Old browsers ff5db1 0bb9a2*/	
.a_ShopListTitle img {margin:0px 5px 10px 5px;border:0}

a.a_UpMenu,a.a_UpMenu_selected{color: #3684A4;text-align:center;padding:3px 10px;}
a.a_UpMenu_selected {-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px;}
a.a_UpMenu.blue{background:chocolate;color:white}

.a_LeftTitle.pushed {	position: relative;}
.a_LeftTitle:hover 
{	background-image: -webkit-linear-gradient(90deg, #E8E8E8, #F7F7F7);
	                    background-image: -moz-linear-gradient(90deg, #E8E8E8, #F7F7F7);
	                    background-image: -ms-linear-gradient(90deg, #E8E8E8, #F7F7F7);
	                    background-image: -o-linear-gradient(90deg, #E8E8E8, #F7F7F7);
	                    background-image: linear-gradient(90deg, #E8E8E8, #F7F7F7);
}

.btn, .btnFind {
	
	border-color:#e8e8e8 #d3d3d3;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	color:#3b3b3b;
	text-shadow:0 1px 0 #fff;
	display:inline-block;
	line-height:120%;
	margin:5px 0px; 
	position:relative;
	text-decoration:none;
	padding:10px 15px;
    overflow:hidden;
	vertical-align:top;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:solid 1px white;
	/*-webkit-box-shadow: 0px 3px 0px 0px #bfbfbf, 0px 3px 2px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
	-moz-box-shadow: 0px 3px 0px 0px #bfbfbf, 0px 3px 2px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
	*/
	box-shadow: 0px 3px 0px 0px #bfbfbf, 0px 3px 1px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
	
}
.btn:hover {
	  
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}

.btnDropped{-webkit-border-radius: 8px;height:20px;display:block;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.btnHist /*- Кнопка История Просмотров-*/
{background:darkgrey;font:bold 14px arial, tahoma;
	border-top-width:1px; border-left-width:1px;border-right-width:1px;
	border-bottom-width:0px;border-style:solid;	color:white;
	border:solid 1px white;
	text-shadow:0 1px 0 #000;	display:inline-block;	
	margin:1px 5px; 	position:relative;	text-decoration:none;padding:5px;
    overflow:hidden;vertical-align:top;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;
/*	-webkit-box-shadow: 0px 3px 0px 0px #bfbfbf, 0px 5px 2px rgba(0,0,0,0.4), 0 2px 0px #f8f8f8 inset;
	-moz-box-shadow: 0px 3px 0px 0px #bfbfbf, 0px 5px 2px rgba(0,0,0,0.4), 0 2px 0px #f8f8f8 inset;
	
	box-shadow: 0px 3px 0px 0px #bfbfbf, 0px 1px 1px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
*/	
}


                 
/*------------ КНОПКИ Быстрого Просмотра описания товара в ShopEvent, ShopList, ShovTopView-------- */
div.divShopListUnit>div>a, 
div.divShopEventUnit>div>a,
div.divShopTopUnit>div>a {display:block;position:relative;padding:0;margin:0;}

div.divShopListUnit>div>a .btnQuickView, 
div.divShopEventUnit>div>a .btnQuickView,
div.divShopTopUnit>div>a .btnQuickView
 /*------ Кнопка быстрого просмотра Товара при наведении на его картинку -- также в  ... gShopList.css нужные параметры родителя*/
{  border:solid 1px white; color:white;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
   text-shadow:0 1px 0 #000;	display:inline-block;	
   position:absolute;width:90%;left:0;top:75px;
	opacity:0;padding:5px;text-align:center;
	margin:0px 5%;font:italic bold 18px arial,tahoma;
	background-color:rgba(0,0,0,0.6);
	/*background: url('../p/pg/icons/quickView.png') no-repeat;*/
 	text-decoration:none;    overflow:hidden;vertical-align:top;
	-webkit-border-radius: 5x;	-moz-border-radius: 5px;	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 0px 0px #bfbfbf, 0px 3px 2px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
	-moz-box-shadow: 0px 2px 0px 0px #bfbfbf, 0px 3px 2px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
	box-shadow: 0px 2px 0px 0px #bfbfbf, 0px 3px 2px rgba(0,0,0,0.4), 0 1px 0px #f8f8f8 inset;
   -ms-transition: all .5s ease-in-out;  			/* THIS IS FOR THE ANIMATION */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;

}

div.divShopListUnit  >div>a:hover .btnQuickView,   
div.divShopTopUnit   >div>a:hover .btnQuickView,
div.divShopEventUnit >div>a:hover .btnQuickView  {opacity:0.5;background-color:rgba(0,102,255,1);} /*- Полупрозрачность кнопки быстрого просмотра btnQuickView -*/

div.divShopListUnit  >div>a  .btnQuickView:hover, 
div.divShopTopUnit   >div>a  .btnQuickView:hover,
div.divShopEventUnit >div>a  .btnQuickView:hover  {opacity:1}    /*- Полный вид кнопи при наведении мыши на неё--- */   

@media only screen and (min-width: 400px) and (max-width:980px) {
  a.a_ShopListTitle {font-size:30px;}	
}

